uuid: ad5c9176-85ef-4538-8590-021e83b8d4ea
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.sticky
field_name: sticky
entity_type: node
bundle: news
label: 'Sticky at top of lists'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
